.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7106b7e8-9622-1c7e-a91e-dd44ba22c920 {
display: none !important;
font-family: 'Exo', sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3504981c-6aa7-a607-42cb-37a515331c78 {
font-weight: 400 !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ed0e7dc-0911-319f-adf6-5dc71a92996c {
font-family: 'Exo', sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
}
.lfr-layout-structure-item-4f7fdf6f-d7cb-2611-a444-e7723ae774c6 {
display: none !important;
}
.lfr-layout-structure-item-a60c2130-dd15-e100-0590-7a181511a12d {
display: none !important;
}
.lfr-layout-structure-item-f38b5dfa-e1a9-44cc-474c-8ff0fee740e5 {
display: none !important;
font-family: 'Exo', sans-serif !important;
font-size: 32px !important;
font-weight: 500 !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f69e000-4215-3ed9-a441-a6bee5f1c146 {
display: none !important;
}
.lfr-layout-structure-item-4159e25f-db95-79ef-f0fe-acd8ef7e81bc {
display: none !important;
font-family: 'Exo', sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44aac9b7-ba46-77a5-0cd6-37f153bfac18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a21d652-25b4-5d73-c8f8-b8077464a3f8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 64px !important;
}
